Dev Team iPhone 2.0

??a y est l’iPhone 3G est Pwned. Il devient donc possible d’y installer une carte sim qui ne vient pas de chez AT&T ou Orange… Bref il est desimlockable. L’iPhone dev team à releasé cette nuit son outil de Pwnage. Certaines personnes n’arrivent pas à faire démarrer le programme. Ce dernier n’est d’ailleurs pour le moment dispo que pour Mac. Rappellons également que ce pownage permet l’installation côte à côte d’application de l’app store et d’applications non approuvé par Apple.

Ca se passe donc par .

Quel talent putain !

EDIT : On me dit dans l’oreillette (merci Julien) qu’installer n’est pas encore dispo pour le firmware 2.0…voili voilou…mais d’après ce que j’ai pu lire un peu partou, ça ne devrait pas tarder.

8 commentaires

  1. Julien dit :

    Ton image n’est pas bonne. Installer n’est pas encore disponible sur le firmware 2.0
    Il n’y a pour l’instant que Cydia

  2. Eric dit :

    C’est corrigé

  3. Benoit dit :

    Héhé ! J’ai déja Pwned l’iPod touch d’un pote hier soir. J’attends un peu avant de le faire sur mon 3G car pour l’instant le firmware 2.0 de l’iphone 3G n’est pas désimlockable. Seulement le firmware 2.0 de l’iphone v1 l’est.
    Et je confirme que seul Cydia est dispo, pour l’instant en version « limitée » car les appli ne tournent pas sous le software 2.0 pour le moment

  4. Eric dit :

    Tu l’as choppé en suisse ton 3G Benoît ?

  5. anthony.n dit :

    Ouais, je confirme que l’iPhone 3G n’est pas encore désimlockable. Et seul Cydia est dispo, ce qui résout de manière élégante ma question sur la cohabitation de l’App Store et d’applis externes. Bravo les gars 😉

  6. Benoit dit :

    Non finalement j’ai fait le garçon sage. J’en ai acheté un officiel Orange. 🙂

  7. Julien dit :

    J’ai aussi oublié de préciser que pour l’instant un iPhone 3G et Cydia ne peuvent cohabiter avec un opérateur 😀 encore une erreur

  8. Benoit dit :

    Que veux tu dire Julien ?

Commenter






7 − deux =

Page optimized by WP Minify WordPress Plugin